// page first screen
section(id="page-first-screen" class="page-first-screen" style="background-image: url('uploads/catalog_image.jpg');")
  .page-first-screen__container.container
    h1.page-first-screen__title.page-first-screen__title--white Каталог стран
    h2.page-first-screen__subtitle.page-first-screen__subtitle--white Бюро путешествий Лорис осуществляет туры в 90 стран мира
      //- form
    .page-first-screen__form
      .module-placeholder(title="ЭТО ЗАГЛУШКА ДЛЯ МОДУЛЯ КОНСТРУКТОРА")
        img(src="uploads/form-placeholder.png" )
        style.
          .module-placeholder {
            position: relative;
          }

          .module-placeholder:hover::after {
            content: attr(title);
            position: absolute;
            top: 0;
            left: 0;
            display: flex;
            align-items: center;
            justify-content: center;
            width: 100%;
            height: 100%;
            color: #fff;
            font-size: 16px;
            text-align: center;
            background-color: rgba(0, 0, 0, .32);
          }
